[Desktop Entry]
Name=Eye of MATE Image Viewer
Name[af]=Beeldkyker MATE se Oog
Name[ar]=عارض الصور عين متّة
Name[bg]=Програма за преглед на изображения EoG
Name[bn]=জিনোম চোখের ছবি প্রদর্শক
Name[br]=Eye of MATE gwelerez skeudennoù
Name[ca]=Visualitzador d'imatges Eye of MATE
Name[cs]=Prohlížeč obrázků Eye of MATE
Name[da]=Mates øje - billedfremviser
Name[de]=EOM-Bildbetrachter
Name[el]=Εφαρμογή προβολής φωτογραφιών Eye of MATE
Name[en_GB]=Eye of MATE Image Viewer
Name[eo]=Eye of MATE bild-montrilo
Name[es]=Visor de imágenes Eye of MATE
Name[et]=Eye of MATE pildinäitaja
Name[eu]=MATEren irudi-ikustailearen begia
Name[fi]=MATEn silmä -kuvakatselin
Name[fr]=Visionneuse d'images Eye of MATE
Name[ga]=Amharcán Íomhánna Eye of MATE
Name[gl]=Visor de imaxes Ollo de MATE
Name[gu]=Eye of MATE ચિત્ર દર્શક
Name[he]=מציג התמונות - העין של MATE
Name[hi]=आई ऑफ गनोम छवि प्रदर्शक
Name[hr]=Eye of MATE preglednik slika
Name[hu]=Eye of MATE képmegjelenítő
Name[is]=Eye of MATE myndasskoðun
Name[it]=Visualizzatore di immagini Eye of MATE
Name[ja]=Eye of MATE 画像ビューア
Name[kk]="MATE көзі" суреттерді көрсету қолданбасы
Name[ko]=마테의 눈 그림 뷰어
Name[lt]=Eye of MATE paveikslų žiūryklė
Name[lv]=Eye of MATE attēlu skatītājs
Name[mk]=Eye of MATE - прегледувач на слики
Name[ms]=Pelihat Imej Eye of MATE
Name[nb]=Eye of MATE bildevisning
Name[nds]=Eye of MATE Billopwieser
Name[nl]=Oog van Mate (Eye of Mate) afbeeldingsweergave
Name[nn]=Eye of MATE biletevisar
Name[pa]=ਗਨੋਮ ਅੱਖ ਚਿੱਤਰ ਦਰਸ਼ਕ
Name[pl]=Przeglądarka obrazów Eye of MATE
Name[pt]=Visualizador de imagens Eye of MATE
Name[pt_BR]=Visualizador de Imagens
Name[ro]=Vizualizatorul de imagini Eye of MATE
Name[ru]=Программа просмотра изображений «Глаз MATE»
Name[si]=MATE ඇසේ දසුන
Name[sk]=Prehliadač obrázkov Oko MATE
Name[sl]=Pregledovalnik slik Eye of MATE
Name[sr]=Прегледач слика Мејтово око
Name[sv]=Bildvisaren Eye of MATE
Name[ta]=ஐ ஆப் க்னோம் பிம்ப காட்டி
Name[tr]=MATE'nin Gözü Resim Görüntüleyicisi
Name[uk]=Проґрама "Око MATE"
Name[uz]=«MATE'ning koʻzi» rasm koʻruvchisi
Name[vi]=Bộ xem ảnh Mắt MATE
Name[zh_CN]=MATE 之眼图像查看器
Name[zh_TW]=Eye of MATE 圖片檢視器
Comment=Browse and rotate images
Comment[af]=Bekyk en roteer beelde
Comment[ar]=تصفح و أدر الصور
Comment[bg]=Преглед и завъртане на изображения
Comment[bn]=ছবি ব্রাউজ করুন এবং চক্রাকারে ঘোরান
Comment[br]=Merdeiñ ha c'hwelañ ar skeudennoù
Comment[ca]=Navegueu per les imatges i gireu-les
Comment[cs]=Procházení a otáčení obrázků
Comment[da]=Gennemse og rotere billeder
Comment[de]=Bilder betrachten und drehen
Comment[el]=Περιήγηση και περιστροφή φωτογραφίας
Comment[en_GB]=Browse and rotate images
Comment[eo]=Foliumi kaj rotacii bildojn
Comment[es]=Examine y rote imágenes
Comment[et]=Piltide sirvimine ja pööramine
Comment[eu]=Arakatu eta biratu irudiak
Comment[fi]=Selaa ja kierrä kuvia
Comment[fr]=Parcourir et faire pivoter les images
Comment[ga]=Brabhsáil agus rothlaigh íomhánna
Comment[gl]=Ver e rotar imaxes
Comment[gu]=ચિત્રો શોધો અને ફેરવો
Comment[he]=צפייה וסיבוב של תמונות
Comment[hi]=ब्रॉउज करें और घुमाएँ छवियाँ
Comment[hr]=Pregledaj i rotiraj slike
Comment[hu]=Képek böngészése és forgatása
Comment[is]=Skoða og snúa myndum
Comment[it]=Esplora e ruota le immagini
Comment[ja]=いろいろな画像を閲覧します
Comment[kk]=Суреттерді шолу мен айналдыру
Comment[ko]=그림 살펴보기 및 돌리기
Comment[lt]=Naršyti ir vartyti atvaizdus
Comment[lv]=Pārlūkot un grozīt attēlus
Comment[mk]=Разгледај и ротирај слики
Comment[ms]=Lungsur dan putar imej
Comment[nb]=Bla gjennom og roter bilder
Comment[nds]=Billers ankieken un dreihn
Comment[nl]=Afbeeldingen verkennen en kantelen
Comment[nn]=Bla gjennom og roter bilete
Comment[pa]=ਝਲਕ ਅਤੇ ਚਿੱਤਰ ਘੁੰਮਾਓ
Comment[pl]=Przeglądanie i obracanie obrazów
Comment[pt]=Explorar e rodar imagens
Comment[pt_BR]=Navegue e gire imagens
Comment[ro]=Navigare și rotire imagini
Comment[ru]=Просмотр и вращение изображений
Comment[si]=පිළිඹිබු ගවේශනය කිරීම සහ කරකැවීම
Comment[sk]=Prehliadať a otáčať obrázky
Comment[sl]=Prebrskaj in zavrti slike
Comment[sr]=Прегледајте и окрените слике
Comment[sv]=Bläddra och rotera bilder
Comment[ta]=பிம்பங்களை உலாவு சுழற்று
Comment[tr]=Resimleri tara ve çevir
Comment[uk]=Перегляд та обертання зображень
Comment[uz]=Rasmni koʻrish va burish
Comment[vi]=Duyệt và xoay ảnh
Comment[zh_CN]=浏览及旋转图像
Comment[zh_TW]=瀏覽及更改圖片的方向
TryExec=eom
Exec=eom %U
Icon=eom
StartupNotify=true
Terminal=false
Type=Application
Categories=GTK;Graphics;RasterGraphics;Viewer;
Keywords=image;viewer;JPEG;PNG;TIFF;SVG;MATE;photos;browse;thumbnails;rotate;
X-MATE-Bugzilla-Bugzilla=MATE
X-MATE-Bugzilla-Product=EOM
X-MATE-Bugzilla-Component=general
X-MATE-Bugzilla-Version=1.18.3
X-MATE-DocPath=eom/index.docbook
MimeType=image/bmp;image/gif;image/jpeg;image/jpg;image/pjpeg;image/png;image/tiff;image/x-bmp;image/x-gray;image/x-icb;image/x-ico;image/x-png;image/x-portable-anymap;image/x-portable-bitmap;image/x-portable-graymap;image/x-portable-pixmap;image/x-xbitmap;image/x-xpixmap;image/x-pcx;image/svg+xml;image/svg+xml-compressed;image/vnd.wap.wbmp;
